.catalogues-grid {
  display: grid;
  grid-template-columns: 1fr;
  gap: 1rem;
}

.catalogue-card {
  background-color: #f1f1f1;
  position: relative;
}
.catalogue-card .catalogue-card--cover {
  position: relative;
  overflow: hidden;
}
.catalogue-card .catalogue-card--cover:before {
  content: "";
  display: block;
  padding-bottom: 75%;
}
.catalogue-card .catalogue-card--cover img {
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  -o-object-fit: cover;
     object-fit: cover;
  transition: transform 0.4s ease-in-out;
}
.catalogue-card:hover .catalogue-card--cover img {
  transform: scale(1.15) rotate(5deg);
}
.catalogue-card .catalogue-card--content {
  min-height: 8rem;
}
.catalogue-card h3.catalogue-card--title {
  font-size: 1.25rem;
  font-weight: 700;
  color: #013379;
}
.catalogue-card .catalogue-card--link {
  background-color: #013379;
  color: #ffffff;
  font-size: 0.875rem;
  font-weight: 700;
  height: 48px;
}

@media screen and (min-width: 768px) {
  .catalogues-grid {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media screen and (min-width: 992px) {
  .catalogues-grid {
    grid-template-columns: repeat(3, 1fr);
  }
}
@media screen and (min-width: 1200px) {
  .catalogues-grid {
    grid-template-columns: repeat(4, 1fr);
  }
}